HCXHASHCATTOOL(1)

NAME
hcxhashcattool - tool to calculat PMKs from hashcat

DESCRIPTION
Calculate PMKs from hashcat -m 2500 potfile

USAGE

    hcxhashcattool <options>

OPTIONS

-p <file>  : input hashcat potfile, accepted potfiles: 2500 or 16800

-P <file>  : output PMK file (PMK:ESSID:PSK)

-h         : show this help

-v         : show version